/* edge-to-edge bars */
body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.mainPage {
    display: flex; /* establish flex container */
    flex-direction: column; /* stack flex items vertically */
    justify-content: center; /* center items vertically, in this case */
    align-items: center; /* center items horizontally, in this case */
    height: 70vh;
}

img {
    display: block;
    margin: auto;
    vertical-align: middle;
}

input[type="button"] {
    margin-top: 28px;
    margin-left: 17px;
    margin-bottom: 28px;
    width: auto;
}

.nav li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right;
}

input[type="text"] {
    width: 44.8vw;
    margin-top: 44px;
}

#searchBar:hover, #searchBar:active {
    box-shadow: 0px 3px 15px 1px rgba(184,184,184,1);
}

.submit {
    text-align: center;
}

.textEntry {
    text-align: center;
}

/* Add a black background color to the top navigation */
.topnav {
    overflow: hidden;
    height: 44px;
}

/* Style the links inside the navigation bar */
.topnav a {
    color: #585858;
    vertical-align: middle;
    text-align: center;
    padding: 11px 11px;
    text-decoration: none;
    font-size: small;
    display: inline-table;
}

.topnav-right {
    float: right;
}

#s2 {
    display: block;
    border: 1px solid #cbcbcb;
    background-color: #F2F2F2;
    width: 100%;
    position: fixed;
    bottom: 44px;
}

#s2 a {
    font-size: initial;
}

#s1 {
    display: block;
    border: 1px solid #cbcbcb;
    background-color: #F2F2F2;
    width: 100%;
    position: fixed;
    bottom: 0;
}

/******************************* BOTNAV *******************************/

